Point File Reference
`#include <osg/Vec3>`
`#include <osg/StateAttribute>`

Go to the source code of this file.

## Classes

class | osg::Point

## Namespaces

namespace | osg

## Macros

#define | OSG_POINT 1
#define | GL_POINT_SMOOTH 0x0B10
#define | GL_POINT_SMOOTH_HINT 0x0C51

## Macro Definition Documentation

## GL_POINT_SMOOTH

#define GL_POINT_SMOOTH 0x0B10

Referenced by osg::Point::getModeUsage().

## GL_POINT_SMOOTH_HINT

#define GL_POINT_SMOOTH_HINT 0x0C51

## OSG_POINT

#define OSG_POINT 1